uuid: 5325851e-e666-4f28-a83a-a902488d9bee
langcode: en
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg
id: paragraph.preview
label: Preview
targetEntityType: paragraph
cache: true
